@charset "euc-kr";

/* quick menu */
/*
input[type="text"], input[type="password"] {height:28px; font-size:12px; line-height:28px; color:#939393; padding:0 10px; box-sizing:border-box; border:1px solid #b0a8a8; background-color:#ffffff}
.quick_menu {overflow:hidden; z-index:999;position:fixed; top:0; width:100%; height:0; background-color:#fff;}
.quick_menu_in {position:relative;}
.quick_menu .login {position:relative; height:152px; padding:25px 0 0 19px; box-sizing:border-box; background:url("../image/common/bg_login.gif") repeat-x left top; background-size:12px 152px; }
.quick_menu h2 {display:block; height:58px; font-size:22px;line-height:58px; margin:0 0 20px;padding:0 0 0 25px; color:#fefefe; background-color:#005fa6;}
.close {position:absolute; bottom:2%; right:2%; display:block; font-size:20px;line-height:24px; color:#1e1e1e }
.close:hover {color:#1e1e1e}
.h_menu {position:absolute; top:24px; right:10px;}
.h_menu img {height:11px;}
.hi_ment {width: 62%; margin:9px 0 0 0; font-size:12px;line-height:17px; color:#fff;letter-spacing:-1px; }
.hi_ment strong {font-size:16px;line-height:17px; color:#c8f567; }
.quick_menu .login_idsave {display:block;margin:9px 0 0 0; font-size:12px; color:#fff; }
.quick_menu .login_idsave input {margin:0 8px 0 0; }
.quick_menu ul {overflow:hidden; background-color:#fff;}
.quick_menu li {float:left; width:33.3%; box-sizing:border-box; height:160px; }
.menu_list {display:block;  }
.menu_list dt {display:block; height:33.5px; padding:0; font-weight:400; text-align:left; font-size:20px; line-height:33.5px; color:#005fa6;letter-spacing:-1px; text-indent:8px; font-family: 'Noto Sans KR', sans-serif,dotum, gulim; }
.menu_list dd {font-weight:400; font-size:19px; line-height:31px; color:#6d6a6a;  text-align:left;font-family: 'Noto Sans KR', sans-serif,dotum, gulim;}
.menu_list dd a {display:block; font-weight:400; text-align:left; font-size:18px; line-height:31px; color:#6d6a6a; letter-spacing:-2px; text-indent:8px; font-family: 'Noto Sans KR', sans-serif,dotum, gulim; }
.hidden_bg {display:none; z-index:998;position:fixed; top:0; left:0;height:100%; width:100%;background:#000; opacity:0.5; filter:alpha(opacity=50);  }
*/

input[type="text"], input[type="password"] {height:28px; font-size:14px; line-height:28px; color:#939393; padding:0 3px; width:100%;box-sizing:border-box; border:1px solid #b3b4b4; background-color:#fff}
.quick_menu input[type="text"], .quick_menu input[type="password"] {height:28px; font-size:12px; line-height:28px; color:#939393; padding:0 10px; width:100%;box-sizing:border-box; border:1px solid #bfe7ce; background-color:#bfe7ce}
.quick_menu {z-index:999;position:absolute; top:0; right:-220px; width:220px; overflow:auto; overflow-x:hidden;background-color:#005fa6;}
.quick_menu input {margin:0 0 5px; vertical-align:middle;}
.quick_menu .quick_title {padding:25px 0 27px 0; text-align:center; border-bottom:1px solid #bbb; box-sizing:border-box;  }
.quick_menu .quick_login { padding:10px 18px; background-color:#28af5a;}
.quick_menu h2 {display:block;  height:82.5px; padding:0 0 0 15px; box-sizing:border-box; font-size:18px; line-height:112.5px;  letter-spacing:-1px; color:#fff; font-weight:normal; font-weight:400;  background:#1f1f1f}
.quick_menu .login {position:relative; height:152px; padding:25px 0 0 19px; box-sizing:border-box; background:url("../image/common/bg_login.gif") repeat-x left top; background-size:12px 152px; }
.quick_menu .btn_login {display:block; height:28.5px;margin:10px 0 0; text-align:center; background: #096e3f}
.quick_menu .btn_login a {font-size:16px; line-height:28.5px; color:#fff; letter-spacing:-1px; font-weight:600;}
.quick_menu h2 img {vertical-align:top; width:100px}
.quick_menu .inp01 {display:block; width:62%; margin:0 0 2px 0;}
.quick_menu .bt_login {position:absolute; top:52px; left:68%;}
.quick_menu .bt_login2 {position:absolute; top:61px; left:68%;}
.right_close {position:absolute; top:0; right:0}
.right_close img {width:36px;}
.hi_ment {margin:9px 0 0 0; font-size:12px;line-height:17px; color:#fff;letter-spacing:-1px; }
.hi_ment strong {font-size:16px;line-height:17px; color:#fff; }
.quick_menu .login_idsave {display:block; margin:0; font-size:12px; color:#fff; }
.quick_menu .login_idsave input {vertical-align: -2px !important; margin:0 8px 0 0; }
.q_member {display:block;text-align:center; margin:15px 0; font-size:12px;line-height:17px; color:#fff;}
.q_member a {font-size:13px;line-height:17px; color:#fff;letter-spacing:-1px;}
.hidden_bg {display:none; z-index:998;position:fixed; top:0; left:0;height:100%; width:100%; opacity:0.7; filter:alpha(opacity=70);}

.menu_list {display:block; }
.menu_list dt {border-bottom:1px solid #1090cf;display:block; height:39px; padding:0 0 0 10px; font-weight:400; text-align:left; font-size:16px; line-height:33.5px; color:#fff;letter-spacing:-1px; text-indent:8px; font-family: 'Noto Sans KR', sans-serif,dotum, gulim; background:#005fa6}
.menu_list dt a {border-bottom:1px solid #1090cf;display:block; height:39px; padding:0;font-weight:400; text-align:left; font-size:16px; line-height:33.5px; color:#fff;letter-spacing:-1px; text-indent:8px; font-family: 'Noto Sans KR', sans-serif,dotum, gulim; background:#005fa6}
.menu_list dd {display:none; padding:10px 0; border-bottom:1px solid #005fa6;background:#fff }
.menu_list dd a {display:block; padding:0 0 0 5px; font-weight:400; text-align:left; font-size:16px; line-height:31px; color:#6d6a6a; letter-spacing:-2px; text-indent:8px; font-family: 'Noto Sans KR', sans-serif,dotum, gulim; background:url("../image/common/icon_bull.png") no-repeat 16px center; background-size:2px 2px }

